/*  ----------------------------------------------------
    GOOGLE FONTS
-------------------------------------------------------- */
@import url("https://fonts.googleapis.com/css?family=Montserrat+Alternates:400,700");
@import url("https://fonts.googleapis.com/css?family=Roboto:400,500,700,900");
/*  ----------------------------------------------------
    Zakladni
-------------------------------------------------------- */

html {
    font-size: 100%;
}
@media all and (max-width: 768px) {
    html {
        font-size: 85%;
    }
}


body {
    font-size: 14px;
    line-height: 25px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-family: 'Roboto', sans-serif;
    color: #585858;
    font-weight: 400;
    overflow-x: hidden;
}



h1,
h2,
h3,
h4,
h5,
h6,
 {
    font-family: 'Montserrat', 'Helvetica', 'Arial', sans-serif;
    color: #343434;
    font-weight: 600;
    font-variant-ligatures: common-ligatures;
    margin-top: 0;
    margin-bottom: 0;
}


h1{font-size:36px;}
h2{font-size: 32px;}
h3{font-size: 28px;}
h4{font-size: 24px;}
h5{font-size: 18px;}
h6{font-size: 14px;}
p { font-size: 14px;}


@media all and (max-width: 767px) {
    h1{font-size:28px;}
    h2{font-size: 26px;}
    h3{font-size: 22px;}
    h4{font-size: 16px;}
    h5{font-size: 14px;}
    h6{font-size: 12px;}
    p { font-size: 12px;}
}



a{
    webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
a:hover,
a:focus,
a:active {
    text-decoration: none;
    outline: none;
    webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}



.text-center {
    text-align: center;
}
.text-left {
    text-align: left;
}
.text-right {
    text-align: right;
}


@media all and (max-width: 767px) {
    .text-center-xs {
        text-align: center;
    }
    .text-left-xs {
        text-align: left;
    }
    .text-right-xs {
        text-align: right;
    }
}



/*colors - background */
.bg-light{
    background-color: #FFFFFF;
}
.bg-gray {
    background-color: #f8f8f8;
}

.bg-dark {
    background-color: #222328;
}

.color_light {
    background: #FFFFFF;
}

.color_dark {
    background: #222328;
}
.color_river {
    background: #3498DB;
}



.bg-facebook {
    background-color: #3b5998 !important;
}

.bg-twitter {
    background-color: #00aced !important;
}

.bg-linkedin {
    background-color: #007bb6 !important;
}

.bg-googleplus {
    background-color: #dd4b39 !important;
}



.opacity-4{
    opacity: 0.4 !important;

}
.opacity-5{
    opacity: 0.5 !important;

}
.opacity-6{
    opacity: 0.6 !important;

}
.opacity-7{
     opacity: 0.7 !important;

 }
.opacity-8{
      opacity: 0.8 !important;

  }
.opacity-9{
       opacity: 0.9 !important;

   }


/*buttons */
.btn{
    display: inline-block;
    font-family: 'Montserrat', 'Helvetica', 'Arial', sans-serif;
    padding: 6px 15px;
    text-align: center;
    cursor: pointer;
    background-image: none;
    text-shadow: none;
    font-weight: 400 !important;
    letter-spacing: 0;
    min-width: 110px;
    margin: 5px;
    border-radius: 0;
    ;
}


.btn_blue{
    background-color: #0099ff !important;
    color: #e7e7e7 !important;
}
.btn_blue:hover{
    background-color: #FFFFFF !important;
    color: #0099ff !important;
    box-shadow: 0 0 1px rgba(133, 133, 133, 0.44);
}


.btn_blue_black{
    background-color: #0099ff !important;
    color: #e7e7e7 !important;
}
.btn_blue_black:hover{
    background-color: #333 !important;
    color: #FFFFFF !important;
}


.btn_black_blue{
    background-color: #333 !important;
    color: #FFFFFF !important;
}
.btn_black_blue:hover{

    background-color: #0099ff !important;
    color: #e7e7e7 !important;
}



/*padding */
.pt150{
    padding-top: 150px;
}
.pt80{
    padding-top: 80px;
}
.pt50{
    padding-top: 50px;
}
.pt25{
    padding-top: 25px;
}
.pt10{
    padding-top: 10px;
}
.pb120{
    padding-bottom: 120px;
}
.pb80{
    padding-bottom: 80px;
}
.pb70{
    padding-bottom: 70px;
}
.pb50{
    padding-bottom: 50px;
}
.pb25{
    padding-bottom: 25px;
}
.pb10{
    padding-bottom: 10px;
}

/*margin */

.mt80{
    margin-top: 80px;
}
.mt50{
    margin-top: 50px;
}
.mt25{
    margin-top: 25px;
}
.mt10{
    margin-top: 10px;
}
.mb80{
    margin-bottom: 80px;
}
.mb50{
    margin-bottom: 50px;
}
.mb25{
    margin-bottom: 25px;
}
.mb10{
    margin-bottom: 10px;
}


.mr0{
    margin-right: 0 !important;
}
.ml0{
    margin-left: 0 !important;
}


/*section general */
.section_title{
    text-align: center;
}
.section_title i{
    color: #0099ff;
    font-size: 36PX;
    margin-bottom: 20PX;
}
.section_title h6{
    text-transform: uppercase;
    font-weight: 400;
    letter-spacing: 1px;
    margin-top: 0;
    margin-bottom: 0;
}
.section_title h3{
    margin-top: 10px;
    font-weight: 500;
    font-size: 32px;
    font-family: 'Roboto', sans-serif;
}
.title_desc{
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
}

@media all and (max-width: 767px) {
    .section_title h3{
        margin-top: 10px;
        font-weight: 500;
        font-size: 24px;
        font-family: 'Roboto', sans-serif;
    }
}

/*  ----------------------------------------------------
Ikony
 -------------------------------------------------------- */

.icon_box_one{
    background-color: #ffffff;
    border: 1px solid rgba(238, 238, 238, 0.65);
    text-align: center;
    padding: 35px 25px 20px;
    margin-top: 30px;
    border-radius: 2px;
    webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    cursor: pointer;
}
.icon_box_one:hover {
    box-shadow: 0 0 38px 0 rgba(0, 0, 0, 0.06);
    -moz-box-shadow: 0 0 38px 0 rgba(0, 0, 0, 0.06);
    -webkit-box-shadow: 0 0 38px 0 rgba(0, 0, 0, 0.06);
    -o-box-shadow: 0 0 38px 0 rgba(0, 0, 0, 0.06);
    webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.icon_box_one i{
    font-size: 42px;
    color: #000000;
    webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.icon_box_one h5{
    color: #343434;
    margin-top: 15px;
;
    webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.icon_box_one p {
    min-height: 75px;
}
.icon_box_one:hover i,.icon_box_one:hover h5{
    color: #0099ff;
    webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}



/*icon box two */

.icon_box_two{
    text-align: center;
    padding: 35px 10px;
    margin-top: 30px;
    webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    cursor: pointer;
}
.icon_box_two i {
    font-size: 42px;
    color: #0099ff;
    webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}


/*  ----------------------------------------------------
    Hlavicka
-------------------------------------------------------- */

.header{
    background-color: transparent;
    width: 100%;
    min-height: 60px;
    padding-top: 20px;
    webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.sticky_header.header{
    background-color: #FFFFFF;
    width: 100%;
    box-shadow: 0 0 42px 0 rgba(0, 0, 0, 0.08);
    -moz-box-shadow: 0 0 42px 0 rgba(0, 0, 0, 0.08);
    -webkit-box-shadow: 0 0 42px 0 rgba(0, 0, 0, 0.08);
    -o-box-shadow: 0 0 42px 0 rgba(0, 0, 0, 0.08);
    min-height: 60px;
    padding-top: 0;
    webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.header .logo{
    font-family: 'Montserrat', 'Helvetica', 'Arial', sans-serif;
    font-size: 30px;
    ;
    padding: 20px 15px;
    text-shadow: none;
    font-weight: 800;
    height: 100%;
    color: #FFFFFF;
}

.header.sticky_header .logo{
    font-family: 'Arial', sans-serif;
    font-size: 30px;
    padding: 20px 15px;
    color: #656565;
    text-shadow: none;
    font-weight: 400;
    height: 100%;
}

.header .navbar-nav li a {
    color: #FFFFFF;
    font-size: 13px;
    background-color: transparent !important;
    padding: 20px 15px;
    margin: 0 5px;
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    ;
    letter-spacing: 1px;
}
.header .navbar-nav li a:hover, .navbar-nav li.active a {
    color: #0099ff;
}

.header.sticky_header .navbar-nav li a {
    color: #656565;
    font-size: 13px;
    background-color: transparent !important;
    padding: 20px 15px;
    margin: 0 5px;
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    ;
    letter-spacing: 1px;
}
.header.sticky_header .navbar-nav li a:hover ,.header.sticky_header .navbar-nav li.active a  {
    color: #0099ff;
}

.mobile_menu_btn{
    border: solid 1px #1299d5;
    padding: 12px;
    margin-top: 10px;
}
.mobile_menu_btn span {
    background-color: #0099ff;
}

@media (max-width:768px) {
    .header, .header.sticky_header {
        background-color: #FFFFFF;
        width: 100%;
        box-shadow: 0 0 42px 0 rgba(0, 0, 0, 0.08);
        -moz-box-shadow: 0 0 42px 0 rgba(0, 0, 0, 0.08);
        -webkit-box-shadow: 0 0 42px 0 rgba(0, 0, 0, 0.08);
        -o-box-shadow: 0 0 42px 0 rgba(0, 0, 0, 0.08);
        min-height: 60px;
        padding-top: 0;
        webkit-transition: all 0.3s ease-in-out;
        -moz-transition: all 0.3s ease-in-out;
        -o-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out;
    }

    .header .logo,.header.sticky_header .logo {
        font-family: 'Montserrat', 'Helvetica', 'Arial', sans-serif;
        font-size: 30px;
        ;
        padding: 20px 15px;
        color: #343434;
        text-shadow: none;
        font-weight: 800;
        height: 100%;
    }

    .navbar-fixed-top .navbar-collapse {
        max-height: 100vh;
    }

    .header_menu {
        float: none !important;
    }
    .header .navbar-nav li a {
        color: #656565;
        font-size: 13px;
        background-color: transparent !important;
        padding: 20px 15px;
        margin: 0 5px;
        font-family: 'Roboto', sans-serif;
        font-weight: 500;
        ;
        letter-spacing: 1px;
    }
    .header .navbar-nav li a:hover, .navbar-nav li.active a {
        color: #0099ff;
    }
}


/*  ----------------------------------------------------
Uvod
-------------------------------------------------------- */
.bg-overlay {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;

    /*Odstraneno na zadost klienta 5.2.2018*/

    /*background-color: #000000;*/
    /*opacity: 0.7;*/
}

.bg-overlay-gradients{
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    opacity: 0.2;
    background: #5b72ff; /* fallback for old browsers */
    background: -webkit-linear-gradient(to left, #5b72ff, #4955ff); /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to left, #5b72ff, #4955ff); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */

}

.video-btn{
    margin-left: 0;
    ;
    font-weight: 700;
    font-size: 14px;
    color: #fff !important;
    outline: 0 !important;
    padding: 6px 9px;
}

.video-btn i{
    display: inline-block;
    font-size: 20px;
    padding-top: 1px;
    padding-left: 5px;
    border: 2px solid rgba(255, 255, 255, 0.2);
    width: 40px;
    height: 40px;
    line-height: 35px;
    text-align: center;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    color: #0099ff;
    border-radius: 50%;
    margin-right: 5px;
    webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.video-btn:hover i{
    color: #FFFFFF;
    background-color:rgba(122, 122, 122, 0.67);
    webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}


.hero_parallax{
    position: relative;
    display: table;
    width: 100%;
}

.hero_parallax_inner{
    display: table-cell;
    vertical-align: middle;
    position: relative;
}

/*hero intro full screen */

.hero_full_screen{
    height: 100vh;
    min-height: 500px;
}

.hero h1 {
    color: #ffffff;
    -webkit-font-smoothing: antialiased;
    margin-bottom: 15px;
    font-weight: 400;

}
.hero p{
    line-height: 22px;
    color: #ffffff;
    letter-spacing: 1px;
    margin: 30px auto;
    font-weight: 400;
    max-width: 800px;
}

/*hero intro half screen */
.hero_half_screen{
    position: relative;
}





/*slider-hero */
.home_intro_carousel{
    height: 100vh;
}
.fullscreen-slider{
    height: 100vh;
    max-height: 700px;
    min-height: 500px;
    width: 100%;
    display: block;
    background-color: rgba(48, 48, 48, 100);

}
.slide-bg-image{
    position: relative;
    display: table;
    width: 100%;
}
.slide-bg-image{
    background-size: cover;
    height: 100vh;
    width: 100%;
    background-repeat: no-repeat;
}
.hero_slider_inner{
    display: table-cell;
    vertical-align: middle;
    position: relative;
    text-align: center;
}
.hero_slider_inner h1 {
    color: #ffffff;
    -webkit-font-smoothing: antialiased;
    ;
    margin-bottom: 15px;
    font-weight: 400;

}
.hero_slider_inner p{
    line-height: 22px;
    color: #ffffff;
    letter-spacing: 1px;
    margin: 30px auto;
    font-size: 16px;
    ;
    font-weight: 400;
    max-width: 800px;
}
.fullscreen-slider .owl-pagination{
    position: absolute;
    bottom: 20px;
    left: 0;
    text-align: center;
    width: 100%;
    right: 0;
}
.owl-theme .owl-controls .owl-page span {
    display: block;
    width: 12px;
    height: 12px;
    margin: 5px 7px;
    filter: Alpha(Opacity=50);
    opacity: 0.5;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    background: #000000;
}
.owl-theme .owl-controls  .owl-buttons .owl-prev {
    left: 0;
    top: 48%;
    position: absolute;
    background-color: #000;
    border-radius: 0;
    height: 50px;
    width: 40px;
    text-align: center;
    padding: 12px 12px 0 0;
    font-size: 24px;
    margin: 0;
    border-top-right-radius: 127px;
    border-bottom-right-radius: 128px;
}
.owl-theme .owl-controls  .owl-buttons .owl-next {
    right: 0;
    top: 48%;
    position: absolute;
    background-color: #000;
    border-radius: 0;
    height: 50px;
    width: 40px;
    text-align: center;
    padding: 12px 0 0 12px;
    font-size: 24px;
    margin: 0;
    border-top-left-radius: 127px;
    border-bottom-left-radius: 128px;
}

/*  ----------------------------------------------------
 Portfolio
-------------------------------------------------------- */
.portfolio-categories{
    float: none;
    text-align: center;
    position: relative;
    display: block;
    margin-bottom: 30px;
    padding: 0;
}
.portfolio-categories li{
    float: none;
    text-align: center;
    display: inline-block;
    color: #9d9d9d;
    padding: 10px;
    cursor: pointer;
    ;
    font-weight: 500;
    font-size: 14px;
    font-family:'Roboto', sans-serif;
    webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.portfolio-categories li:hover ,.portfolio-categories li.active{
    color: #000;
    background-color: transparent;
    webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.row.filtr-container{
    margin: 0;
    min-height: 500px;
    display: block;
    position: relative;
}
.filtr-container .filtr-item{
   margin: 0;
    padding: 0;
    overflow: hidden;
    display: block;
}
.project_box{
    background-color: #fafafa;
    border: solid 1px #eee;
    position: relative;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    cursor: pointer;
    max-width: 500px;
    margin-left: auto;
    margin-right: auto;
}
.project_box img{
    display: block;
    width: 100%;
    height: 100%;
    -webkit-transition: all 0.4s cubic-bezier(0.300, 0.100, 0.580, 1.000);
    -moz-transition: all 0.4s cubic-bezier(0.300, 0.100, 0.580, 1.000);
    -o-transition: all 0.4s cubic-bezier(0.300, 0.100, 0.580, 1.000);
    -ms-transition: all 0.4s cubic-bezier(0.300, 0.100, 0.580, 1.000);
    transition: all 0.6s cubic-bezier(0.300, 0.100, 0.580, 1.000);
}

.product_info{
    position: absolute;
    opacity: 0;
    top: 0;
    padding: 15px;
    bottom: 0;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.89);
    -webkit-transition: all .6s ease-in-out;
    -moz-transition: all .6s ease-in-out;
    transition: all .6s ease-in-out;
    text-align: center;

}
.product_info_text{
    margin-top: 60%;
    -webkit-transition: all 0.4s cubic-bezier(0.300, 0.100, 0.580, 1.000);
    -moz-transition: all 0.4s cubic-bezier(0.300, 0.100, 0.580, 1.000);
    -o-transition: all 0.4s cubic-bezier(0.300, 0.100, 0.580, 1.000);
    -ms-transition: all 0.4s cubic-bezier(0.300, 0.100, 0.580, 1.000);
    transition: all 0.4s cubic-bezier(0.300, 0.100, 0.580, 1.000);

}
.product_info h4{
    font-size: 18px;
    padding: 0;
    line-height: 0;
    letter-spacing: 1px;
    color: #ffffff;
    font-weight: 400;
    ;
    margin-bottom: 15px;
}
.product_info p{
    margin: 0 0 25px 0;
    font-size: 13px;
    line-height: 24px;
    color: #0099ff;
    font-weight: 400;
    -webkit-font-smoothing: antialiased;
    word-wrap: break-word;
    overflow-wrap: break-word;

}

.project_box:hover .product_info{
    opacity: 1;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;

}
.project_box:hover .product_info_text{
    -webkit-transition: all 0.4s cubic-bezier(0.300, 0.100, 0.580, 1.000);
    -moz-transition: all 0.4s cubic-bezier(0.300, 0.100, 0.580, 1.000);
    -o-transition: all 0.4s cubic-bezier(0.300, 0.100, 0.580, 1.000);
    -ms-transition: all 0.4s cubic-bezier(0.300, 0.100, 0.580, 1.000);
    transition: all 0.4s cubic-bezier(0.300, 0.100, 0.580, 1.000);
    -webkit-transform: translateY(-99px);
    -moz-transform: translateY(-99px);
    transform: translateY(-99px);
}

/*  ----------------------------------------------------
    Cenik
-------------------------------------------------------- */
.price_box{
    background-color: #ffffff;
    border: 1px solid rgba(244, 244, 244, 0.100);
    text-align: center;
    padding: 30px;
    position: relative;
    margin-top: 30px;
    border-radius: 3px;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
.price_box:hover,.price_box.active{
    box-shadow: 0 0 38px 0 rgba(0, 0, 0, 0.08);
    -moz-box-shadow: 0 0 38px 0 rgba(0, 0, 0, 0.08);
    -webkit-box-shadow: 0 0 38px 0 rgba(0, 0, 0, 0.08);
    -o-box-shadow: 0 0 38px 0 rgba(0, 0, 0, 0.08);
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.price_header{
    border-bottom: solid 1px #eeeeee;
    margin-bottom: 10px;
    padding: 10px 0;
}
.plan-name{
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 600;
    font-size: 13px;
    color: #000;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
.price_box:hover .plan-name,.price_box.active .plan-name{
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 600;
    font-size: 13px;
    color: #0099ff;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
.plan-price{
    font-size: 56px;
    padding: 25px 0 20px;
}
.plan-price sup{
    font-size: 30px;
    font-weight: 200;
    margin-right: 5px;
}
.plan-month{
    color: #000000;
    font-size: 14px;
    ;
}
.plan-options{
    list-style: none;
    text-align: center;
    padding: 0;
    margin: 0;
}

.plan-options li{
    padding: 7px 15px;
    list-style: none;
    font-size: 13px;
    color: #999;
    ;
}

#map{
    width: 100%;
    height: 350px;
    border-top: solid 1px #e8e8e8;
    border-bottom: solid 1px #e8e8e8;
}

/*  ----------------------------------------------------
    Paticka
-------------------------------------------------------- */
.footer_about h4{
    font-family: 'Montserrat', 'Helvetica', 'Arial', sans-serif;
    font-size: 30px;
    ;
    padding: 5px;
    color: #f5f5f5;
    text-shadow: none;
    font-weight: 800;
}
.footer_about p{
    color: #eee;
}

.footer_social{
     list-style: none;
     width: 100%;
     padding: 0;
 }
.footer_social li{
    display: inline-block;
    float: none;
}
.footer_social li a {
    display: block;
    height: 35px;
    width: 35px;
    color: #ffffff !important;
    line-height: 37px;
    text-align: center;
    text-decoration: none !important;
    border-radius: 3px;
    margin: 3px;
    opacity: 0.8;
}
.footer_social li a:hover{
    opacity: 1;
}

.footer_header{
    color: #ffffff;
    font-size: 16px;
    margin: 22px 0 5px;
}
.footer-list li a{
    color: #656565;;
}
.footer-list li a:hover,.footer-list li a:focus{
    color: #0099ff;;
}
.copy-rights{
    text-align: center;
    margin: 0;
    color: #9d9d9d;
}
footer address{
    line-height: 27px;
    font-size: 13px;
    color: #ccc;
    margin-top: 10px;
}
footer address a{

}